| Home | Libraries | People | FAQ | More

## Struct with_p_square_cumulative_distribution

boost::accumulators::with_p_square_cumulative_distribution

## Synopsis

    struct with_p_square_cumulative_distribution {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)